{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "Modes: yes Properties: yes"
        }
    ],
    "uuid": "8efa7be4-4a72-4d26-992a-6d3f191e293f"
}